# events_v1_event_series_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | count is the number of occurrences in this series up to the last heartbeat time. | 
**last_observed_time** | **char \*** | lastObservedTime is the time when last Event from the series was seen before last heartbeat. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


